<!DOCTYPE html
  SYSTEM "about:legacy-compat">
<html lang="nl-nl"><head><meta http-equiv="Content-Type" content="text/html; charset=UTF-8"><meta charset="UTF-8"><meta name="copyright" content="(C) Copyright 2020"><meta name="DC.rights.owner" content="(C) Copyright 2020"><meta name="DC.type" content="topic"><meta name="DC.format" content="HTML5"><meta name="DC.identifier" content="LocatieType"><meta name="DC.language" content="nl-nl"><link rel="stylesheet" type="text/css" href="css/commonltr.css"><link rel="stylesheet" type="text/css" href="css/stop.css"><title>Complex Type geo:LocatieType</title><link rel="shortcut icon" href="https://koop.gitlab.io/STOP/0.98-kern/img/stop.png"></head><body id="LocatieType"><header role="banner"><div>
  <script type="text/javascript">
    function search_google () {
    document.getElementById('search_google_q').value = document.getElementById('search_tekst').value + ' site:koop.gitlab.io/STOP/0.98-kern'
    }
    function search_bing () {
    document.getElementById('search_bing_q').value = document.getElementById('search_tekst').value + ' site:koop.gitlab.io/STOP/0.98-kern'
    }
  </script>
  <table>
    <tr>
      <td colspan="2">Standaard Officiële Publicaties</td>
      <td class="versie">versie 0.98.1-kern</td>
    </tr>
    <tr>
      <td class="subtitle">Voor gebruik in DSO-PI12 en DSO-PI13<br>
        Meest recente versie: zie <a href="https://koop.gitlab.io/STOP/standaard/index.html">doorontwikkeling</a></td>
      <td colspan="2" class="search">
        <form>
          <label for="search_tekst">Zoek naar</label> <input type="text" id="search_tekst" size="31" value="">
        </form>
        met
        <form method="get" action="https://www.google.com/search" target="_blank" onsubmit="search_google()">
          <input type="text" name="q" id="search_google_q" size="31" value="" style="display:none;">
          <input type="submit" value="Google">
        </form>
        of
        <form method="get" action="https://www.bing.com/search" target="_blank" onsubmit="search_bing()">
          <input type="text" name="q" id="search_bing_q" size="31" value="" style="display:none;">
          <input type="submit" value="Bing">
        </form>
      </td>
    </tr>
  </table>
</div></header><nav role="toc"><ul><li><a href="index.html">Introductie</a></li><li><a href="leeswijzers.html">Leeswijzers</a></li><li><a href="EA_D7FEF211FB2646928045FDF1A8F4D28A.html">Informatiemodel Officiele Publicaties</a></li><li><a href="technische_documentatie.html">Technische documentatie</a><ul><li><a href="tekst_xsd_Main_schema_tekst_xsd.html">Schema imop-tekst.xsd</a></li><li><a href="geo_xsd_Main_schema_geo_xsd.html">Schema imop-geo.xsd</a><ul><li><a href="geo_xsd_Element_geo_GeoInformatie.html">GeoInformatie</a></li><li><a href="geo_xsd_Complex_Type_geo_GeoInformatieType.html">GeoInformatieType</a></li><li><a href="geo_xsd_Element_geo_Locatie.html">Locatie</a></li><li class="active"><a href="geo_xsd_Complex_Type_geo_LocatieType.html">LocatieType</a></li><li><a href="geo_xsd_Element_geo_Wijzigingsindicatie.html">Wijzigingsindicatie</a></li><li><a href="geo_xsd_Complex_Type_geo_WijzigingsindicatieType.html">WijzigingsindicatieType</a></li></ul></li><li><a href="data_xsd_Main_schema_data_xsd.html">Schema imop-data.xsd</a></li><li><a href="rsc_xsd_Main_schema_rsc_xsd.html">Schema imop-resources.xsd</a></li></ul></li><li><a href="begrippenlijst.html">Begrippenlijst</a></li></ul></nav><main role="main"><article role="article" aria-labelledby="ariaid-title1">
   <h1 class="title topictitle1" id="ariaid-title1">Complex Type geo:LocatieType</h1>
   <div class="body">
      <table class="table frame-all"><caption></caption><colgroup><col style="width:10.714285714285714%"><col style="width:89.28571428571429%"></colgroup><tbody class="tbody">
               <tr class="row">
                  <td class="entry align-left colsep-1 rowsep-1">Namespace</td>
                  <td class="entry align-left colsep-1 rowsep-1">https://standaarden.overheid.nl/stop/imop/geo/</td>
               </tr>
               <tr class="row">
                  <td class="entry align-left colsep-1 rowsep-1">Definitie</td>
                  <td class="entry align-left colsep-1 rowsep-1">
                     </td>
               </tr>
               <tr class="row">
                  <td class="entry align-left colsep-1 rowsep-1">Informatie</td>
                  <td class="entry align-left colsep-1 rowsep-1">
                     <div class="div">
    <p class="p"><strong class="ph b">Beschrijving</strong></p>
    <p class="p">Type van het element Locatie.</p>
  </div>
</td>
               </tr>
               <tr class="row">
                  <td class="entry align-left colsep-1 rowsep-1">Informatiemodel</td>
                  <td class="entry align-left colsep-1 rowsep-1">
                     </td>
               </tr>
               <tr class="row">
                  <td class="entry align-left colsep-1 rowsep-1">Verwijzingen</td>
                  <td class="entry align-left colsep-1 rowsep-1">
                     </td>
               </tr>
               <tr class="row">
                  <td class="entry align-left colsep-1 rowsep-1">Diagram</td>
                  <td class="entry align-left colsep-1 rowsep-1">
                     <div class="p">
                        <div class="fig imagemap" id="LocatieType__geo_xsd_Complex_Type_geo_LocatieType"><img usemap="#d135867e93" class="image" src="img/geo_xsd_Complex_Type_geo_LocatieType.png"><map name="d135867e93" id="d135867e93"><area href="http://www.ogc.org/standards/gml" target="_blank" alt="id (http://www.opengis.net/gml/3.2)" title="id (http://www.opengis.net/gml/3.2)" shape="rect" coords="283,119,360,144"><area href="http://www.ogc.org/standards/gml" target="_blank" alt="metaDataProperty (http://www.opengis.net/gml/3.2)" title="metaDataProperty (http://www.opengis.net/gml/3.2)" shape="rect" coords="445,205,581,230"><area href="http://www.ogc.org/standards/gml" target="_blank" alt="description (http://www.opengis.net/gml/3.2)" title="description (http://www.opengis.net/gml/3.2)" shape="rect" coords="445,240,548,265"><area href="http://www.ogc.org/standards/gml" target="_blank" alt="descriptionReference (http://www.opengis.net/gml/3.2)" title="descriptionReference (http://www.opengis.net/gml/3.2)" shape="rect" coords="445,275,599,300"><area href="http://www.ogc.org/standards/gml" target="_blank" alt="identifier (http://www.opengis.net/gml/3.2)" title="identifier (http://www.opengis.net/gml/3.2)" shape="rect" coords="445,310,536,335"><area href="http://www.ogc.org/standards/gml" target="_blank" alt="name (http://www.opengis.net/gml/3.2)" title="name (http://www.opengis.net/gml/3.2)" shape="rect" coords="445,345,521,370"><area href="http://www.ogc.org/standards/gml" target="_blank" alt="StandardObjectProperties (http://www.opengis.net/gml/3.2)" title="StandardObjectProperties (http://www.opengis.net/gml/3.2)" shape="rect" coords="343,164,541,190"><area href="http://www.ogc.org/standards/gml" target="_blank" alt="AbstractGMLType (http://www.opengis.net/gml/3.2)" title="AbstractGMLType (http://www.opengis.net/gml/3.2)" shape="rect" coords="258,43,501,65"><area href="http://www.ogc.org/standards/gml" target="_blank" alt="boundedBy (http://www.opengis.net/gml/3.2)" title="boundedBy (http://www.opengis.net/gml/3.2)" shape="rect" coords="326,394,431,419"><area href="http://www.ogc.org/standards/gml" target="_blank" alt="location (http://www.opengis.net/gml/3.2)" title="location (http://www.opengis.net/gml/3.2)" shape="rect" coords="326,429,413,454"><area href="http://www.ogc.org/standards/gml" target="_blank" alt="AbstractFeatureType (http://www.opengis.net/gml/3.2)" title="AbstractFeatureType (http://www.opengis.net/gml/3.2)" shape="rect" coords="244,3,502,25"><area href="#LocatieType_wId" alt="Element geo:LocatieType / geo:wId" title="Element geo:LocatieType / geo:wId" shape="rect" coords="312,471,402,515"><area href="#LocatieType_naam" alt="Element geo:LocatieType / geo:naam" title="Element geo:LocatieType / geo:naam" shape="rect" coords="312,525,402,569"><area href="#LocatieType_geometrie" alt="Element geo:LocatieType / geo:geometrie" title="Element geo:LocatieType / geo:geometrie" shape="rect" coords="312,579,506,623"></map></div>
                     </div>
                  </td>
               </tr>
               <tr class="row">
                  <td class="entry align-left colsep-1 rowsep-1">Type</td>
                  <td class="entry align-left colsep-1 rowsep-1">extension of <a class="xref" href="http://www.ogc.org/standards/gml" target="_blank">AbstractFeatureType (http://www.opengis.net/gml/3.2)</a>
                  </td>
               </tr>
               <tr class="row">
                  <td class="entry align-left colsep-1 rowsep-1">Type hierarchy</td>
                  <td class="entry align-left colsep-1 rowsep-1">
                     <ul class="ul">
                        <li class="li">
                           <p class="p">
                              <a class="xref" href="http://www.ogc.org/standards/gml" target="_blank">AbstractGMLType (http://www.opengis.net/gml/3.2)</a>
                           </p>
                           <ul class="ul">
                              <li class="li">
                                 <p class="p">
                                    <a class="xref" href="http://www.ogc.org/standards/gml" target="_blank">AbstractFeatureType (http://www.opengis.net/gml/3.2)</a>
                                 </p>
                                 <ul class="ul">
                                    <li class="li">
                                       <p class="p">
                                          <a class="xref" href="#LocatieType">Complex Type geo:LocatieType</a>
                                       </p>
                                    </li>
                                 </ul>
                              </li>
                           </ul>
                        </li>
                     </ul>
                  </td>
               </tr>
               <tr class="row">
                  <td class="entry align-left colsep-1 rowsep-1">Gebruikt door</td>
                  <td class="entry align-left colsep-1 rowsep-1">
                     <div class="p">
                        <table class="table frame-all"><caption></caption><colgroup><col style="width:20%"><col style="width:80%"></colgroup><tbody class="tbody">
                                 <tr class="row">
                                    <td class="entry align-left colsep-1 rowsep-1">Element </td>
                                    <td class="entry align-left colsep-1 rowsep-1">
                                       <a class="xref" href="geo_xsd_Element_geo_Locatie.html#Locatie">Element geo:Locatie</a>
                                    </td>
                                 </tr>
                              </tbody></table>
                     </div>
                  </td>
               </tr>
               <tr class="row">
                  <td class="entry align-left colsep-1 rowsep-1">Kinderen</td>
                  <td class="entry align-left colsep-1 rowsep-1">
                     <a class="xref" href="#LocatieType_geometrie">Element geo:LocatieType / geo:geometrie</a>, <a class="xref" href="#LocatieType_naam">Element geo:LocatieType / geo:naam</a>, <a class="xref" href="#LocatieType_wId">Element geo:LocatieType / geo:wId</a>, <a class="xref" href="http://www.ogc.org/standards/gml" target="_blank">boundedBy (http://www.opengis.net/gml/3.2)</a>, <a class="xref" href="http://www.ogc.org/standards/gml" target="_blank">description (http://www.opengis.net/gml/3.2)</a>, <a class="xref" href="http://www.ogc.org/standards/gml" target="_blank">descriptionReference (http://www.opengis.net/gml/3.2)</a>, <a class="xref" href="http://www.ogc.org/standards/gml" target="_blank">identifier (http://www.opengis.net/gml/3.2)</a>, <a class="xref" href="http://www.ogc.org/standards/gml" target="_blank">location (http://www.opengis.net/gml/3.2)</a>, <a class="xref" href="http://www.ogc.org/standards/gml" target="_blank">metaDataProperty (http://www.opengis.net/gml/3.2)</a>, <a class="xref" href="http://www.ogc.org/standards/gml" target="_blank">name (http://www.opengis.net/gml/3.2)</a>
                  </td>
               </tr>
               <tr class="row">
                  <td class="entry align-left colsep-1 rowsep-1">Attributen</td>
                  <td class="entry align-left colsep-1 rowsep-1">
                     <div class="p">
                        <table class="table frame-all"><caption></caption><colgroup><col style="width:42.857142857142854%"><col style="width:42.857142857142854%"><col style="width:14.285714285714285%"></colgroup><thead class="thead">
                                 <tr class="row">
                                    <th class="entry align-left colsep-1 rowsep-1" id="LocatieType__entry__25">QName</th>
                                    <th class="entry align-left colsep-1 rowsep-1" id="LocatieType__entry__26">Type</th>
                                    <th class="entry align-left colsep-1 rowsep-1" id="LocatieType__entry__27">Use</th>
                                 </tr>
                              </thead><tbody class="tbody">
                                 <tr class="row">
                                    <td class="entry align-left colsep-1 rowsep-1" headers="LocatieType__entry__25">
                                       <a class="xref" href="http://www.ogc.org/standards/gml" target="_blank">id (http://www.opengis.net/gml/3.2)</a>
                                    </td>
                                    <td class="entry align-left colsep-1 rowsep-1" headers="LocatieType__entry__26">ID</td>
                                    <td class="entry align-left colsep-1 rowsep-1" headers="LocatieType__entry__27">optional</td>
                                 </tr>
                                 <tr class="row">
                                    <td class="entry align-left colsep-1 rowsep-1" headers="LocatieType__entry__25 LocatieType__entry__26 LocatieType__entry__27" colspan="3">The attribute gml:id supports provision of a handle for the XML element representing a GML Object. Its use is mandatory for all GML objects. It is of XML type ID, so is constrained to be unique in the XML document within which it occurs.</td>
                                 </tr>
                              </tbody></table>
                     </div>
                  </td>
               </tr>
            </tbody></table>
   </div>
   <article class="topic nested1" aria-labelledby="ariaid-title2" id="LocatieType_wId">
      <h2 class="title topictitle2" id="ariaid-title2">Element geo:LocatieType / geo:wId</h2>
      <div class="body">
         <table class="table frame-all"><caption></caption><colgroup><col style="width:10.714285714285714%"><col style="width:89.28571428571429%"></colgroup><tbody class="tbody">
                  <tr class="row">
                     <td class="entry align-left colsep-1 rowsep-1">Namespace</td>
                     <td class="entry align-left colsep-1 rowsep-1">https://standaarden.overheid.nl/stop/imop/geo/</td>
                  </tr>
                  <tr class="row">
                     <td class="entry align-left colsep-1 rowsep-1">Definitie</td>
                     <td class="entry align-left colsep-1 rowsep-1">
                        </td>
                  </tr>
                  <tr class="row">
                     <td class="entry align-left colsep-1 rowsep-1">Informatie</td>
                     <td class="entry align-left colsep-1 rowsep-1">
                        <div class="div">
    <p class="p"><strong class="ph b">Beschrijving</strong></p>
    <p class="p">Identificatie van de Locatie binnen de GIO. Bij een wijziging van een GIO wordt de wId om te duiden welke Locaties wijzigen of verwijderd woden.  In AKN wordt de term wId ook gebruikt en hoewel de semantiek vergelijkbaar is met de wId van een artikel is dit wId zeker geen wId zoals bekend in AKN.</p>
  </div>
  <div class="div">
    <p class="p"><strong class="ph b">Beperkingen</strong></p>
    <p class="p">Het bevoegd gezag is verantwoordelijk voor het aanleveren van wId.
      De wId voldoet aan de eisen van een oId zoals beschreven in het oId deel van de definitie van JOIN identifier.
      De wId voldoet aan de lexicografische eisen van een NCName.
      De wId is uniek binnen context van de JOIN</p>
  </div>
</td>
                  </tr>
                  <tr class="row">
                     <td class="entry align-left colsep-1 rowsep-1">Informatiemodel</td>
                     <td class="entry align-left colsep-1 rowsep-1">
                        </td>
                  </tr>
                  <tr class="row">
                     <td class="entry align-left colsep-1 rowsep-1">Verwijzingen</td>
                     <td class="entry align-left colsep-1 rowsep-1">
                        </td>
                  </tr>
                  <tr class="row">
                     <td class="entry align-left colsep-1 rowsep-1">Diagram</td>
                     <td class="entry align-left colsep-1 rowsep-1">
                        <p class="p"></p>
                     </td>
                  </tr>
                  <tr class="row">
                     <td class="entry align-left colsep-1 rowsep-1">Type</td>
                     <td class="entry align-left colsep-1 rowsep-1">string</td>
                  </tr>
                  <tr class="row">
                     <td class="entry align-left colsep-1 rowsep-1">Eigenschappen</td>
                     <td class="entry align-left colsep-1 rowsep-1">
                        <div class="p">
                           <table class="table frame-all"><caption></caption><colgroup><col style="width:20%"><col style="width:80%"></colgroup><tbody class="tbody">
                                    <tr class="row">
                                       <td class="entry align-left colsep-1 rowsep-1">content: </td>
                                       <td class="entry align-left colsep-1 rowsep-1">
                                          <strong class="ph b">simple</strong>
                                       </td>
                                    </tr>
                                    <tr class="row">
                                       <td class="entry align-left colsep-1 rowsep-1">minOccurs: </td>
                                       <td class="entry align-left colsep-1 rowsep-1">
                                          <strong class="ph b">1</strong>
                                       </td>
                                    </tr>
                                    <tr class="row">
                                       <td class="entry align-left colsep-1 rowsep-1">maxOccurs: </td>
                                       <td class="entry align-left colsep-1 rowsep-1">
                                          <strong class="ph b">1</strong>
                                       </td>
                                    </tr>
                                 </tbody></table>
                        </div>
                     </td>
                  </tr>
               </tbody></table>
      </div>
   </article>
   <article class="topic nested1" aria-labelledby="ariaid-title3" id="LocatieType_naam">
      <h2 class="title topictitle2" id="ariaid-title3">Element geo:LocatieType / geo:naam</h2>
      <div class="body">
         <table class="table frame-all"><caption></caption><colgroup><col style="width:10.714285714285714%"><col style="width:89.28571428571429%"></colgroup><tbody class="tbody">
                  <tr class="row">
                     <td class="entry align-left colsep-1 rowsep-1">Namespace</td>
                     <td class="entry align-left colsep-1 rowsep-1">https://standaarden.overheid.nl/stop/imop/geo/</td>
                  </tr>
                  <tr class="row">
                     <td class="entry align-left colsep-1 rowsep-1">Definitie</td>
                     <td class="entry align-left colsep-1 rowsep-1">
                        </td>
                  </tr>
                  <tr class="row">
                     <td class="entry align-left colsep-1 rowsep-1">Informatie</td>
                     <td class="entry align-left colsep-1 rowsep-1">
                        <div class="div">
    <p class="p"><strong class="ph b">Beschrijving</strong></p>
    <p class="p">De naam van een Locatie</p>
  </div>
  <div class="div">
    <p class="p"><strong class="ph b">Beperkingen</strong></p>
    <p class="p">geen</p>
  </div>
</td>
                  </tr>
                  <tr class="row">
                     <td class="entry align-left colsep-1 rowsep-1">Informatiemodel</td>
                     <td class="entry align-left colsep-1 rowsep-1">
                        </td>
                  </tr>
                  <tr class="row">
                     <td class="entry align-left colsep-1 rowsep-1">Verwijzingen</td>
                     <td class="entry align-left colsep-1 rowsep-1">
                        </td>
                  </tr>
                  <tr class="row">
                     <td class="entry align-left colsep-1 rowsep-1">Diagram</td>
                     <td class="entry align-left colsep-1 rowsep-1">
                        <p class="p"></p>
                     </td>
                  </tr>
                  <tr class="row">
                     <td class="entry align-left colsep-1 rowsep-1">Type</td>
                     <td class="entry align-left colsep-1 rowsep-1">string</td>
                  </tr>
                  <tr class="row">
                     <td class="entry align-left colsep-1 rowsep-1">Eigenschappen</td>
                     <td class="entry align-left colsep-1 rowsep-1">
                        <div class="p">
                           <table class="table frame-all"><caption></caption><colgroup><col style="width:20%"><col style="width:80%"></colgroup><tbody class="tbody">
                                    <tr class="row">
                                       <td class="entry align-left colsep-1 rowsep-1">content: </td>
                                       <td class="entry align-left colsep-1 rowsep-1">
                                          <strong class="ph b">simple</strong>
                                       </td>
                                    </tr>
                                    <tr class="row">
                                       <td class="entry align-left colsep-1 rowsep-1">minOccurs: </td>
                                       <td class="entry align-left colsep-1 rowsep-1">
                                          <strong class="ph b">0</strong>
                                       </td>
                                    </tr>
                                    <tr class="row">
                                       <td class="entry align-left colsep-1 rowsep-1">maxOccurs: </td>
                                       <td class="entry align-left colsep-1 rowsep-1">
                                          <strong class="ph b">1</strong>
                                       </td>
                                    </tr>
                                 </tbody></table>
                        </div>
                     </td>
                  </tr>
               </tbody></table>
      </div>
   </article>
   <article class="topic nested1" aria-labelledby="ariaid-title4" id="LocatieType_geometrie">
      <h2 class="title topictitle2" id="ariaid-title4">Element geo:LocatieType / geo:geometrie</h2>
      <div class="body">
         <table class="table frame-all"><caption></caption><colgroup><col style="width:10.714285714285714%"><col style="width:89.28571428571429%"></colgroup><tbody class="tbody">
                  <tr class="row">
                     <td class="entry align-left colsep-1 rowsep-1">Namespace</td>
                     <td class="entry align-left colsep-1 rowsep-1">https://standaarden.overheid.nl/stop/imop/geo/</td>
                  </tr>
                  <tr class="row">
                     <td class="entry align-left colsep-1 rowsep-1">Definitie</td>
                     <td class="entry align-left colsep-1 rowsep-1">
                        </td>
                  </tr>
                  <tr class="row">
                     <td class="entry align-left colsep-1 rowsep-1">Informatie</td>
                     <td class="entry align-left colsep-1 rowsep-1">
                        <div class="div">
    <p class="p"><strong class="ph b">Beschrijving</strong></p>
    <p class="p">GML constructie voor het beschrijven van de inhoud van een Locatie element.</p>
  </div>
</td>
                  </tr>
                  <tr class="row">
                     <td class="entry align-left colsep-1 rowsep-1">Informatiemodel</td>
                     <td class="entry align-left colsep-1 rowsep-1">
                        </td>
                  </tr>
                  <tr class="row">
                     <td class="entry align-left colsep-1 rowsep-1">Verwijzingen</td>
                     <td class="entry align-left colsep-1 rowsep-1">
                        </td>
                  </tr>
                  <tr class="row">
                     <td class="entry align-left colsep-1 rowsep-1">Diagram</td>
                     <td class="entry align-left colsep-1 rowsep-1">
                        <div class="p">
                           <div class="fig imagemap" id="LocatieType_geometrie__geo_xsd_Element_geo_geometrie"><img usemap="#d135867e922" class="image" src="img/geo_xsd_Element_geo_geometrie.png"><map name="d135867e922" id="d135867e922"><area href="http://www.ogc.org/standards/gml" target="_blank" alt="AssociationAttributeGroup (http://www.opengis.net/gml/3.2)" title="AssociationAttributeGroup (http://www.opengis.net/gml/3.2)" shape="rect" coords="253,82,455,108"><area href="http://www.ogc.org/standards/gml" target="_blank" alt="OwnershipAttributeGroup (http://www.opengis.net/gml/3.2)" title="OwnershipAttributeGroup (http://www.opengis.net/gml/3.2)" shape="rect" coords="253,126,452,152"><area href="http://www.ogc.org/standards/gml" target="_blank" alt="AbstractGeometry (http://www.opengis.net/gml/3.2)" title="AbstractGeometry (http://www.opengis.net/gml/3.2)" shape="rect" coords="307,178,446,203"><area href="http://www.ogc.org/standards/gml" target="_blank" alt="GeometryPropertyType (http://www.opengis.net/gml/3.2)" title="GeometryPropertyType (http://www.opengis.net/gml/3.2)" shape="rect" coords="225,3,407,25"></map></div>
                        </div>
                     </td>
                  </tr>
                  <tr class="row">
                     <td class="entry align-left colsep-1 rowsep-1">Type</td>
                     <td class="entry align-left colsep-1 rowsep-1">
                        <a class="xref" href="http://www.ogc.org/standards/gml" target="_blank">GeometryPropertyType (http://www.opengis.net/gml/3.2)</a>
                     </td>
                  </tr>
                  <tr class="row">
                     <td class="entry align-left colsep-1 rowsep-1">Eigenschappen</td>
                     <td class="entry align-left colsep-1 rowsep-1">
                        <div class="p">
                           <table class="table frame-all"><caption></caption><colgroup><col style="width:20%"><col style="width:80%"></colgroup><tbody class="tbody">
                                    <tr class="row">
                                       <td class="entry align-left colsep-1 rowsep-1">content: </td>
                                       <td class="entry align-left colsep-1 rowsep-1">
                                          <strong class="ph b">complex</strong>
                                       </td>
                                    </tr>
                                    <tr class="row">
                                       <td class="entry align-left colsep-1 rowsep-1">minOccurs: </td>
                                       <td class="entry align-left colsep-1 rowsep-1">
                                          <strong class="ph b">1</strong>
                                       </td>
                                    </tr>
                                    <tr class="row">
                                       <td class="entry align-left colsep-1 rowsep-1">maxOccurs: </td>
                                       <td class="entry align-left colsep-1 rowsep-1">
                                          <strong class="ph b">1</strong>
                                       </td>
                                    </tr>
                                 </tbody></table>
                        </div>
                     </td>
                  </tr>
                  <tr class="row">
                     <td class="entry align-left colsep-1 rowsep-1">Kinderen</td>
                     <td class="entry align-left colsep-1 rowsep-1">
                        <a class="xref" href="http://www.ogc.org/standards/gml" target="_blank">AbstractGeometry (http://www.opengis.net/gml/3.2)</a>
                     </td>
                  </tr>
                  <tr class="row">
                     <td class="entry align-left colsep-1 rowsep-1">Attributen</td>
                     <td class="entry align-left colsep-1 rowsep-1">
                        <div class="p">
                           <table class="table frame-all"><caption></caption><colgroup><col style="width:27.27272727272727%"><col style="width:27.27272727272727%"><col style="width:18.181818181818183%"><col style="width:18.181818181818183%"><col style="width:9.090909090909092%"></colgroup><thead class="thead">
                                    <tr class="row">
                                       <th class="entry align-left colsep-1 rowsep-1" id="LocatieType_geometrie__entry__27">QName</th>
                                       <th class="entry align-left colsep-1 rowsep-1" id="LocatieType_geometrie__entry__28">Type</th>
                                       <th class="entry align-left colsep-1 rowsep-1" id="LocatieType_geometrie__entry__29">Fixed</th>
                                       <th class="entry align-left colsep-1 rowsep-1" id="LocatieType_geometrie__entry__30">Default</th>
                                       <th class="entry align-left colsep-1 rowsep-1" id="LocatieType_geometrie__entry__31">Use</th>
                                    </tr>
                                 </thead><tbody class="tbody">
                                    <tr class="row">
                                       <td class="entry align-left colsep-1 rowsep-1" headers="LocatieType_geometrie__entry__27">
                                          <a class="xref" href="http://www.ogc.org/standards/gml" target="_blank">remoteSchema (http://www.opengis.net/gml/3.2)</a>
                                       </td>
                                       <td class="entry align-left colsep-1 rowsep-1" headers="LocatieType_geometrie__entry__28">anyURI</td>
                                       <td class="entry align-left colsep-1 rowsep-1" headers="LocatieType_geometrie__entry__29"></td>
                                       <td class="entry align-left colsep-1 rowsep-1" headers="LocatieType_geometrie__entry__30"></td>
                                       <td class="entry align-left colsep-1 rowsep-1" headers="LocatieType_geometrie__entry__31">optional</td>
                                    </tr>
                                    <tr class="row">
                                       <td class="entry align-left colsep-1 rowsep-1" headers="LocatieType_geometrie__entry__27">nilReason</td>
                                       <td class="entry align-left colsep-1 rowsep-1" headers="LocatieType_geometrie__entry__28">
                                          <a class="xref" href="http://www.ogc.org/standards/gml" target="_blank">NilReasonType (http://www.opengis.net/gml/3.2)</a>
                                       </td>
                                       <td class="entry align-left colsep-1 rowsep-1" headers="LocatieType_geometrie__entry__29"></td>
                                       <td class="entry align-left colsep-1 rowsep-1" headers="LocatieType_geometrie__entry__30"></td>
                                       <td class="entry align-left colsep-1 rowsep-1" headers="LocatieType_geometrie__entry__31">optional</td>
                                    </tr>
                                    <tr class="row">
                                       <td class="entry align-left colsep-1 rowsep-1" headers="LocatieType_geometrie__entry__27">owns</td>
                                       <td class="entry align-left colsep-1 rowsep-1" headers="LocatieType_geometrie__entry__28">boolean</td>
                                       <td class="entry align-left colsep-1 rowsep-1" headers="LocatieType_geometrie__entry__29"></td>
                                       <td class="entry align-left colsep-1 rowsep-1" headers="LocatieType_geometrie__entry__30">false</td>
                                       <td class="entry align-left colsep-1 rowsep-1" headers="LocatieType_geometrie__entry__31">optional</td>
                                    </tr>
                                    <tr class="row">
                                       <td class="entry align-left colsep-1 rowsep-1" headers="LocatieType_geometrie__entry__27">
                                          <a class="xref" href="https://www.w3.org/TR/xlink11/" target="_blank">actuate (http://www.w3.org/1999/xlink)</a>
                                       </td>
                                       <td class="entry align-left colsep-1 rowsep-1" headers="LocatieType_geometrie__entry__28">
                                          <a class="xref" href="https://www.w3.org/TR/xlink11/" target="_blank">actuateType (http://www.w3.org/1999/xlink)</a>
                                       </td>
                                       <td class="entry align-left colsep-1 rowsep-1" headers="LocatieType_geometrie__entry__29"></td>
                                       <td class="entry align-left colsep-1 rowsep-1" headers="LocatieType_geometrie__entry__30"></td>
                                       <td class="entry align-left colsep-1 rowsep-1" headers="LocatieType_geometrie__entry__31">optional</td>
                                    </tr>
                                    <tr class="row">
                                       <td class="entry align-left colsep-1 rowsep-1" headers="LocatieType_geometrie__entry__27">
                                          <a class="xref" href="https://www.w3.org/TR/xlink11/" target="_blank">arcrole (http://www.w3.org/1999/xlink)</a>
                                       </td>
                                       <td class="entry align-left colsep-1 rowsep-1" headers="LocatieType_geometrie__entry__28">
                                          <a class="xref" href="https://www.w3.org/TR/xlink11/" target="_blank">arcroleType (http://www.w3.org/1999/xlink)</a>
                                       </td>
                                       <td class="entry align-left colsep-1 rowsep-1" headers="LocatieType_geometrie__entry__29"></td>
                                       <td class="entry align-left colsep-1 rowsep-1" headers="LocatieType_geometrie__entry__30"></td>
                                       <td class="entry align-left colsep-1 rowsep-1" headers="LocatieType_geometrie__entry__31">optional</td>
                                    </tr>
                                    <tr class="row">
                                       <td class="entry align-left colsep-1 rowsep-1" headers="LocatieType_geometrie__entry__27">
                                          <a class="xref" href="https://www.w3.org/TR/xlink11/" target="_blank">href (http://www.w3.org/1999/xlink)</a>
                                       </td>
                                       <td class="entry align-left colsep-1 rowsep-1" headers="LocatieType_geometrie__entry__28">
                                          <a class="xref" href="https://www.w3.org/TR/xlink11/" target="_blank">hrefType (http://www.w3.org/1999/xlink)</a>
                                       </td>
                                       <td class="entry align-left colsep-1 rowsep-1" headers="LocatieType_geometrie__entry__29"></td>
                                       <td class="entry align-left colsep-1 rowsep-1" headers="LocatieType_geometrie__entry__30"></td>
                                       <td class="entry align-left colsep-1 rowsep-1" headers="LocatieType_geometrie__entry__31">optional</td>
                                    </tr>
                                    <tr class="row">
                                       <td class="entry align-left colsep-1 rowsep-1" headers="LocatieType_geometrie__entry__27">
                                          <a class="xref" href="https://www.w3.org/TR/xlink11/" target="_blank">role (http://www.w3.org/1999/xlink)</a>
                                       </td>
                                       <td class="entry align-left colsep-1 rowsep-1" headers="LocatieType_geometrie__entry__28">
                                          <a class="xref" href="https://www.w3.org/TR/xlink11/" target="_blank">roleType (http://www.w3.org/1999/xlink)</a>
                                       </td>
                                       <td class="entry align-left colsep-1 rowsep-1" headers="LocatieType_geometrie__entry__29"></td>
                                       <td class="entry align-left colsep-1 rowsep-1" headers="LocatieType_geometrie__entry__30"></td>
                                       <td class="entry align-left colsep-1 rowsep-1" headers="LocatieType_geometrie__entry__31">optional</td>
                                    </tr>
                                    <tr class="row">
                                       <td class="entry align-left colsep-1 rowsep-1" headers="LocatieType_geometrie__entry__27">
                                          <a class="xref" href="https://www.w3.org/TR/xlink11/" target="_blank">show (http://www.w3.org/1999/xlink)</a>
                                       </td>
                                       <td class="entry align-left colsep-1 rowsep-1" headers="LocatieType_geometrie__entry__28">
                                          <a class="xref" href="https://www.w3.org/TR/xlink11/" target="_blank">showType (http://www.w3.org/1999/xlink)</a>
                                       </td>
                                       <td class="entry align-left colsep-1 rowsep-1" headers="LocatieType_geometrie__entry__29"></td>
                                       <td class="entry align-left colsep-1 rowsep-1" headers="LocatieType_geometrie__entry__30"></td>
                                       <td class="entry align-left colsep-1 rowsep-1" headers="LocatieType_geometrie__entry__31">optional</td>
                                    </tr>
                                    <tr class="row">
                                       <td class="entry align-left colsep-1 rowsep-1" headers="LocatieType_geometrie__entry__27">
                                          <a class="xref" href="https://www.w3.org/TR/xlink11/" target="_blank">title (http://www.w3.org/1999/xlink)</a>
                                       </td>
                                       <td class="entry align-left colsep-1 rowsep-1" headers="LocatieType_geometrie__entry__28">
                                          <a class="xref" href="https://www.w3.org/TR/xlink11/" target="_blank">titleAttrType (http://www.w3.org/1999/xlink)</a>
                                       </td>
                                       <td class="entry align-left colsep-1 rowsep-1" headers="LocatieType_geometrie__entry__29"></td>
                                       <td class="entry align-left colsep-1 rowsep-1" headers="LocatieType_geometrie__entry__30"></td>
                                       <td class="entry align-left colsep-1 rowsep-1" headers="LocatieType_geometrie__entry__31">optional</td>
                                    </tr>
                                    <tr class="row">
                                       <td class="entry align-left colsep-1 rowsep-1" headers="LocatieType_geometrie__entry__27">
                                          <a class="xref" href="https://www.w3.org/TR/xlink11/" target="_blank">type (http://www.w3.org/1999/xlink)</a>
                                       </td>
                                       <td class="entry align-left colsep-1 rowsep-1" headers="LocatieType_geometrie__entry__28">
                                          <a class="xref" href="https://www.w3.org/TR/xlink11/" target="_blank">typeType (http://www.w3.org/1999/xlink)</a>
                                       </td>
                                       <td class="entry align-left colsep-1 rowsep-1" headers="LocatieType_geometrie__entry__29">simple</td>
                                       <td class="entry align-left colsep-1 rowsep-1" headers="LocatieType_geometrie__entry__30"></td>
                                       <td class="entry align-left colsep-1 rowsep-1" headers="LocatieType_geometrie__entry__31">optional</td>
                                    </tr>
                                 </tbody></table>
                        </div>
                     </td>
                  </tr>
               </tbody></table>
      </div>
   </article>
</article></main></body></html>